/*
Juan Hueral @2015
*/
/* 
    Created on : 13-12-2015, 19:04:19
    Author     : Juan
*/

body {
    margin: 0;
    padding: 0;
    font-family: Tahoma, Arial, sans-serif;
}

/*
*
* Header page
*
*/


header{
    width: 100%;
    padding-bottom: 10px;
}

header > div{
    width: 900px;
    margin: 0 auto;
}

header > div > div.logo {
    display: inline-block;
    width: 200px;
}

header > div > div.logo > img {
    padding-top: 10px;
    width: 100%;
}

header > div > div.menu-top {
    position: relative;
    float: right;
    top: 60px;
    width: calc(100% - 201px);
    width: -webkit-calc(100% - 201px);
    width: -moz-calc(100% - 201px);
    text-align: right;
}
header > div > div.menu-top > div{
    margin-right: 20px;
    margin-left: 40px;
    font: bold 11px Tahoma, Arial, sans-serif;
    padding-bottom: 10px;
    border-bottom: 1px solid black;
}

header > div > div.menu-top > div nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

header > div > div.menu-top > div nav ul li {
    text-decoration: none;
    display: inline;
    margin: 0 6px 0 6px;
}

header > div > div.menu-top > div nav ul li a{
    text-decoration: none;
    color: #666;
}

div.line-header {
    height: 2px;
    background-color: #004ea9;
}

/*
*
* Content page
*
*/

section.content {
    width: 100%;
    padding: 5px 0;
}

section.content > div{
    width: 900px;
    margin: 0 auto;
    font-size: 12px;
    padding: 50px 0;
}

/*section.content > div div.news{
    height: 400px;
}*/

section.content > div div.news div.new{
    float: left;
    height: 300px;
    width: calc(100% / 2 - 5px);
    width: -webkit-calc(100% / 2 - 5px);
    width: -moz-calc(100% / 2 - 5px); 
}

section.content > div div.news div.new div{
    width: 97%; 
}

section.header-bar {
    width: 100%;
    padding: 5px 0;
    background-color: #004ea9;
}

section.header-bar > div{
    width: 900px;
    margin: 0 auto;
    //padding: 50px 0;
    line-height: 45px;
    text-align: right;
    font-size: 20px;
    font-weight: bold;
    color: #FFF;
}

section.content p {
    //text-indent: 50px;
    font-size: 15px;
    text-align: justify;
}

section.content form input[type="text"] {
    font-size: 14px;
    border: 1px solid #EFEFEF;
    margin: 15px 0;
    padding: 5px;
    width: 300px;
}

section.content form textarea {
    font-size: 14px;
    border: 1px solid #EFEFEF;
    margin: 15px 0;
    padding: 5px;
    width: 390px;
}

section.content form input[type="submit"] {
    background-color: #004ea9;
    color: white;
    font-size: 14px;
    border: 1px solid #EFEFEF;
    margin: 15px 0;
    padding: 10px;
    //width: 300px;
}

/*
*
* Footer page
*
*/

footer {
    position: relative;
    width: 100%;
    background-color: #EFEFEF;
    float: none;
    clear: both;
    padding: 10px 0;
}

footer > div {
    width: 900px;
    margin: 0 auto;
    font-size: 12px;
    height: 150px;
    text-align: center;
}

footer > div > div.footer-text{
    float: left;
    width: calc(100% / 2 - 5px);
    width: -webkit-calc(100% / 2 - 5px);
    width: -moz-calc(100% / 2 - 5px);
    height: 120px;
    text-align: left;
}

footer > div > div.right-side {
    border-left: 1px solid #ccc;
}

footer > div > div.right-side > p {
    margin-left: 15px;
}

footer > div > div.right-side > p > a {
    text-decoration: none;
    font-weight: bold;
    color: #004ea9;
}
footer > div > div.right-side > p > a:visited {
    color: #004ea9;
}


/*
*
* Banner page
*
*/


section.banners {
    width: 100%;
    float:none;
    height:350px;
    background-color: #4b575f;
    border-bottom: 5px solid #004ea9;
}

section.banners > div{
    width: 900px;
    margin: 0 auto;
    font-size: 11px;
}
/*.banners {
    margin-left:auto;
    margin-right:auto;
    float:none;
    height:300px;
    background-color: black;
    margin-bottom: 100px;
}*/

/*
*
* Load page
*
*/
#loadpage {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 15 !important;
    font-family: Times New Roman;
}

#loadpage > div {
    font-size:21px;
    text-align:center;
    width:600px;
    position:absolute;
    top:40%;
    /*margin-top: -175px;*/
    left:50%;
    margin-left: -300px;
    color:#6C6C6C;
}

#loadpage > div > div {
    font-size:60px;
    color: black;
}

